{
  "MSG_CONTAINER_INCORRECT_STAY": "El carro tiene una estancia incorrecta",
  "MSG_CONTAINER_STAY": "Este carro tiene estancia: {{stayDescription}}",
  "MSG_CONTAINER_REGISTERED": "El carro se registrará como desinfectado. ¿Está seguro?"
}
